object frmNewProject: TfrmNewProject
  Left = 368
  Height = 126
  Top = 259
  Width = 557
  BorderStyle = bsDialog
  Caption = 'New Project'
  ClientHeight = 126
  ClientWidth = 557
  FormStyle = fsStayOnTop
  Position = poMainFormCenter
  LCLVersion = '1.6.0.4'
  object txtProjectName: TEdit
    Left = 128
    Height = 23
    Top = 8
    Width = 320
    TabOrder = 0
  end
  object lblProjectName: TLabel
    Left = 8
    Height = 15
    Top = 8
    Width = 114
    Alignment = taRightJustify
    AutoSize = False
    Caption = 'Project Name:'
    ParentColor = False
  end
  object lblProjectPath: TLabel
    Left = 8
    Height = 15
    Top = 48
    Width = 114
    Alignment = taRightJustify
    AutoSize = False
    Caption = 'Path:'
    ParentColor = False
  end
  object txtProjectPath: TEdit
    Left = 128
    Height = 23
    Top = 48
    Width = 320
    Enabled = False
    TabOrder = 1
  end
  object btnBrowsePath: TButton
    Left = 464
    Height = 25
    Top = 48
    Width = 75
    Caption = 'Browse'
    OnClick = btnBrowsePathClick
    TabOrder = 2
  end
  object btnCreateProject: TButton
    Left = 200
    Height = 25
    Top = 88
    Width = 163
    Caption = 'Create Project'
    OnClick = btnCreateProjectClick
    TabOrder = 3
  end
  object dlgBrowsePath: TSelectDirectoryDialog
    left = 48
    top = 32
  end
end
